#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.13.4.1
visibility:           public
id:                   hakyll-4.13.4.1-KG6oro6ejFuLSKP7LU4MN4
key:                  hakyll-4.13.4.1-KG6oro6ejFuLSKP7LU4MN4
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  c216b46ad11319a6cb997d6238585453
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hakyll-4.13.4.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hakyll-4.13.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.13.4.1-KG6oro6ejFuLSKP7LU4MN4
depends:
    base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-5PpJkIIIWcXAeSgzqVk8fk
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    containers-0.6.2.1 cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU deepseq-1.4.4.0
    directory-1.3.6.0 file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filepath-1.4.2.1 fsnotify-0.3.0.1-8dcfJVJb6mfKmzeFSdn7ns
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    lrucache-1.2.0.1-Bt7CyR3iwHz3Tan08pWl9p
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    optparse-applicative-0.16.0.0-DrvbQICYyMB1umm27hCh4F
    pandoc-2.11.0.4-9ILbDtbaoEr7YiDC0vQMbS
    pandoc-citeproc-0.17.0.2-A8qH5FvLHzXC1ru6rQis8X parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-7whe9vPfCIO8FAl3LEVyJX
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni
    tagsoup-0.14.8-2zMWFucJd3SFh8rfBD4zdE template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-app-static-3.1.7.2-CcyNzAybB9r3jBwq2YPNL2
    warp-3.3.13-JiiAlj6WDMD1YpB4i2UEpf
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

